225 comments

Hello,
Please help to fix the error:
Fatal error: ENOENT: no such file or directory, open 'projects/flaming-octo-nemesis./../../bower_components/animate.css/animate.css'
Hello,

Could you provide us more details so we can help?
What version of the template are you using? How have you run it?

Feel free to contact us at support@flatlogic.com,
Looking forward to hearing from you!
noeguma PURCHASED
Hola, he comprado esta plantilla bajo el usuario noeguma, es posible implementarlo en aspx?, aun no tengo el conocimiento de como re compilar los archivos saas, necesito su ayuda.
Hello Noeguma!

¿Podría aclarar su pregunta en inglés para que podamos ayudarle?
Por favor, póngase en contacto con nosotros en support@flatlogic.com,
¡Gracias por su paciencia y comprensión!
noeguma PURCHASED
Hello, I have bought this template under the user noeguma, it is possible to implement it in aspx? thanks.
Hello Noeguma,

Unfortunately, currently we do not support .net, so we cannot assist you with the integration at the moment.

Thank you for your patience and understanding,
Cheers!
hi, i've been using this template for a while with angular 2 and webpack, but i cant get the components to work, only visually. how do you get the components to work; for example, wizard component, how do you initialize them? there is any documentation around?
Hello, Elmota!
No, currently we don't provide such guides.
Many of the components are used for templating, you can tweak them to make them solve your custom tasks. As for your question about the documentation, the documentation we provide is included in the package folder.

Thank you for your patience,
Have a good week!
yoyoys PURCHASED
do you have plans for vue 2?
Hello Yoyoys :)

No, we don't have any exact plans for vue 2 at the moment.

Thank you for your question, we will pass your request to the development team,
Cheers!
Hi,

Where do I paste the License ID? I can't find any info in the Documentation...

Regards, Marcin
Hello Marvelamps,

Could you please clarify your question?
Please, let us know what you are trying to achieve so we can help you.

Looking forward to hearing from you,
Have a nice week!
Hello I have this problem when executing the command:
$> grunt --env=development --target=html-transparent

Running "clean:all" (clean) task
>> 0 paths cleaned.

Running "sass:dist" (sass) task
Fatal error: ENOENT: no such file or directory, open 'projects/flaming-octo-nemesis./../../bower_components/animate.css/animate.css'
Hello Andriws_rp,
Have you run the 'bower install' command, please?
There is an error with the tooltip on the input page (the text trails off the tooltip background):

https://i.gyazo.com/e59f3f1a3e8c8dfa3d2a43038d860864.png
Hello D3K17,

Are you using angular 4 version, please?
nevelop PURCHASED
Hello, great Template ! :-)
From where will i get the "Boostrap" version ?
I am only able to purchase the Angular4 Version which i don't need...

Thanks for your reply
Hello, Nevelop,
Thank you for your kind words! :)

As for your question, Ajax version (jQuery) included in the package.

Have a wonderful Sunday!
z1haze PURCHASED
Would you consider building this into something like vuejs or react?
Hi Z1haze!

Yes, the react version of the template will be available in the future.
Unfortunately, we don't have any eta on it just yet as we are focused on delivering react version of Sing App template at the moment.

Thank you for your patience and have a great week!
How do I make the autoloader work? I am not seeing the example refresh, not even in the demo.
I take part of my statement back. Am seeing the autoloader work the once the page loads in the demo, but it doesn't appear to be reloading every 10 seconds. I am not able to get the widget autoloader working in the demo at all. Please help.
Hello Jerry,

We've just answered you via email.

Looking forward to hearing from you!
Hello!

I really enjoyed the dashboard, but before buying I would like to know if it is possible to fix the top and the sidebar menu.

Hugs.
Hello,
We are glad to hear you are interested in Light Blue!

As for your question, yes, you'll have to do it via sass.

Have a great one!
Hi,

Can you plan to add html version for Bootstrap 4 beta?

Regards,
Piotr
Hello Piotr!

Unfortunately, we don't have any eta on it just yet. Our main focus is angular 4 and react versions at the moment.

Thank you for your patience and understanding,
Have a great weekend!
Edmand PURCHASED
I am getting an error trying to run the Angula 4 seed project for version 3.9.1. The error is undefined variable "$thumbnail-border". I fixed that issue and another error occurs related to missing variable. Could you fix this issue and let me know when it is fixed. Thanks.

Best Regards,
Edmand
Hello Edmand,
Thank you for reaching out to us!

We have not managed to reproduce the issue you are referring to, unfortunately.
Could you try to remove node_modules and rerun 'npm Install'?

Have a great week!
Edmand PURCHASED
I've tried installing the latest NodeJs and run the NPM Install command against the Angular4Seed project. When i run the command NPM Start the browser loads but it just shows the "Loading" text on the screen. Also, the browser tab is showing that it is "Light Blue 3.8.0". I download the project on 10/6 when I got a notification that a new release was available. Do you have any idea why the seed project is not loading/running? Thanks for your help and support on this.

-Edmand-
Edmand PURCHASED
Just in case you need more information, my Npm version is 3.10.10 and NodeJs is version 6.11.5.
Thanks again for any help you may provide.

-Edmand-
Edmand PURCHASED
More info, I was able to run the Angular4 full version and it works fine. When running the Angular4-Seed it says that the webpack: Failed to compile. Thanks.

-Edmand-
Hi Edmand,
Thank you for the provided details!

Have you tried removing and reinstalling node_modules? Could you also try running `server:dev`?
Edmand PURCHASED
Thanks for your response. I did try the server:dev and i got the same issue. Is it possible to get your copy of the latest copy that works for you? Thanks.

-Edmand-
Hi Edmand,
We have the same copy as there (wrapbootstrap always has the latest updated version). Could you try to redownload the app from wrapbootstrap?
lucavice PURCHASED
Hi,
I am having exactly the same issue.
Purchased and dowloaded the package today, I've tried as well to remove node_modules several times.
I've also downloaded latest version of Node and NPM.
So far I have not been able to fix it..
I am considering buying this, however I see an issue on my Samsung S8+ mobile phone. When I attempt to use the hamburger menu it makes a weird flashing effect when it opens.
Hello,

Thank you for bringing it to our attention, we will check it!

Cheers!
mnori PURCHASED
Hello,

I download 3.9.1. but when I run source code at angular4 folder, 3.8.0 version run.
I need a "Light Version". Would you let me know how can I get 3.9.1 with Light Version?

Thanks!

Ricky
Hello Ricky,

Currently, only the ajax version of the template supports the light theme.
Our apologies for the inconvenience it may cause.

Have a good one!
daveteu PURCHASED
Hi what does it mean by React Seed project, will all the template have a component to work with? How about the layout of the theme? Codes will be provided so we can just throw in the route to work with it?
daveteu PURCHASED
Your react seed project doesnt have a index.js file. How do u implement it?
Hello Dave!

React Seed is a minimalistic template that doesn't contain all of the components, the full react version is under development at the moment. We've just also answered your email, our apologies for the delay in coming back to you.

Have a great one!
dparekh PURCHASED
what is the timeline for Vue.js
Hello,

We've got no timeline for the full vue.js version yet, however, we are currently working on the vue.js-seed version.

Have a great day!
Don't trust this company, they are never finishing or updating critical issues in their template. I bought their Sing template - the React version is totally missing, Angular 4 heavily relies on jQuery and they had been promising to deliver for 5 months already. No result so far
Hello Chaschev,
Thank you for your feedback, we really appreciate you took a time to share your experience with us, we will pass it to the production team.

The React full version is under development at the moment, however, the react seed version is available already, we provide these details in the description.
Angular has some jquery components inside due to the reason that they're better than the same libs for angular.

Thank you for your patience,
Have a good day!
Masud PURCHASED
Hi,

i can not "npm start" the angular 4 seed project, get the following error:

ERROR in ./src/app/scss/application.scss
Module build failed:
undefined
^
Undefined variable: "$thumbnail-border".
in C:\Dev\Templates\light-blue-wrapbootstrap-v3.9.1\angular4-seed\src\app\scss\_override-bootstrap.scss (line 742, column 13)
@ ./src/app/app.component.ts 20:16-50
@ ./src/app/app.module.ts
@ ./src/app/index.ts
@ ./src/main.browser.ts
@ multi (webpack)-dev-server/client?http://localhost:3000 ./src/main.browser.ts

Where is the Undefined variable: "$thumbnail-border". ?

But somehow the angular 4 project (not seed) seems to build fine.
Masud PURCHASED
Looks like i can't even build and start the angular 4 project:

> node --max_old_space_size=4096 node_modules/webpack-dev-server/bin/webpack-dev-server.js "--config" "config/webpack.dev.js" "--open" "--progress" "--profile" "--watch" "--content-base" "src/"

module.js:538
throw err;
^

Error: Cannot find module 'C:\Dev\Templates\light-blue-wrapbootstrap-v3.9.1\angular4\node_modules\webpack-dev-server\bin\webpack-dev-server.js'
at Function.Module._resolveFilename (module.js:536:15)
at Function.Module._load (module.js:466:25)
at Function.Module.runMain (module.js:676:10)
at startup (bootstrap_node.js:187:16)
at bootstrap_node.js:608:3
npm ERR! code ELIFECYCLE
npm ERR! errno 1
...
Hello Masud,

Have you made any changes to the seed project?
vesper8 PURCHASED
it's been great seeing you make so many updates since I bought this 3 years ago! But none of those updates have been "for me" because I'm not at all interested in Angular or now React. However I am in love with Vue and it's great to hear you're working on a Vue seed! And eventually a full Vue project! That's I'm super excited to try out! And Bootstrap 4 too! Awesome!

Keep up the great work!
Hello Vesper,

Thank you for your feedback and support, we really appreciate you took a time to share your experience with us! We will pass your kind words to the team :)

Have a wonderful day!

Write a comment

This is a great way to give the seller feedback and ask them questions about their item.

You must sign in to write a comment

Sign in or sign up to make a purchase

$24
3633Purchases

Licenses: Details »

Single application $24
Version:4.0.0
Type:
  • HTML Template
Bootstrap: Compatible with 4.x
Layouts:
  • Responsive
Browsers:
  • IE 10, 11
  • Latest Chrome
  • Latest Firefox
  • Latest Safari
Uses Less:No
Uses Sass:Yes
Categories:
Tags: angular, bootstrap, css3, pjax, react, responsive, retina, scss, spa, ssr
Item#:WB0T41TX4
Released:4 years ago
Updated:1 week ago
Sold exclusively on WrapBootstrap
okendoken

okendoken

Signed up 4 years ago

Need a front-end theme?

About Bootstrap

Bootstrap is designed to help people of all skill levels – designer or developer, huge nerd or early beginner. Use it as a complete kit or use it to start something more complex.

Unlike other front-end toolkits, Bootstrap was designed first and foremost as a styleguide to document not only its features, but best practices and living, coded examples.

Built to support new HTML5 elements and syntax with progressively enhanced components.

Browser support

Bootstrap is tested and supported in major modern browsers like Chrome, Firefox, and Internet Explorer.

Tested and supported in Chrome, Safari, Firefox, Internet Explorer, and Opera.
  • Latest Chrome
  • Latest Firefox
  • Latest Safari
  • Latest Edge
  • Internet Explorer 9/10/11
  • Latest Opera

Features & includes

Bootstrap provides an unparalleled array of features and reusable components that let you hit the ground running: